<script>
	export default {
		onLaunch() {
			if(window.location.href.slice( window.location.href.indexOf('/',10)+1,9999).length > 5 && window.location.href.indexOf("&code=" == -1)){
				uni.setStorageSync('room_id', window.location.href.slice( window.location.href.indexOf('/',10)+1,9999))
				window.location.href = window.location.href.slice(0, window.location.href.indexOf('/',10));
			}
		},
		onShow() {
			console.log('App Show')
		},
		onHide() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	.contents{
		overflow-x: hidden;
	}
</style>
